News » 06.05.2009 - PhpDenora v1.4.0 released

Roughly two and a half years after the last major phpDenora release, here comes phpdenora version 1.4.0. Before you get too excited about it: this is mainly a bug fix release, with some changes to the core like utf-8 support. phpDenora 1.4 now requires Denora 1.4 and PHP 5.2. Please read the new System Requirements and the upgrade instructions carefully on the download page.

Now if you are wondering why there is nothing really new to see in this release, the explanation simply is that phpDenora2 is on the way and it would be a waste of time to dedicate any energy in making substantial changes to phpDenora 1.x. And fear not, an alpha preview release will be available sometime next month.

So long, take care and enjoy phpDenora 1.4 :)

Hal9000